ISCS#FEP - Feature #1803

web0 000000000008
11/15/2021 10:56 AM - yanwei li

Status: Resolved Start date: 11/15/2021
Priority: Normal Due date: 11/18/2021
Assignee: yanwei i % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description

History

#1 - 11/18/2021 04:29 PM - yanwei li

- File webl 000 .docx added

- Due date set to 11/18/2021

- Status changed from New to Resolved

- % Done changed from 0 to 100
URL /dataServ
HTTPOOOD POST
000 0DOoO00 0DOO0 0DDOoOO
type N Yy 0000

para N Y |:||:||]|:||:|(json|:||:|)
id N Yy 000

type N Y [O00yx
POST /dataServ

HTTP/1.1

Host: 192.168.2.119:8080/IWebServer
Content-Type: application/x-www-form-urlencoded

type=getYxRd
para= [{
g
"type":"yx"

H

-]

100000Wsondmy
HTTP/1.1 200 OK
Content-Type: application/json;charset=UTF-8

{

"state": 1,

"msg": ",

"data": [ {
"attributeld": "",
"attributeName": ",
"currentValue": +;

b

1
}
000 0DO000DO0 0oDOooo - Dooo
state int N ol000+0000
msg  string Y oooo
attributeld string N ooo
attributeName  string Y

aon
currentValue int Y 100000-1000000000
currentValuelnfo sting Y 0000

#2 - 11/19/2021 03:49 PM - yanwei li
- File webl 000 .docx added
Files
webl000.docx 380 KB 11/18/2021 yanwei li
webl000.docx 380 KB 11/19/2021 yanwei li
